@tailwind base;
@tailwind components;
@tailwind utilities;

.td-text-left
{
    @apply text-left pl-2 font-medium w-1/2 align-top pt-3
}
.td-text-right
{
    @apply text-right pr-1 font-medium w-1/2 align-top pt-3
}
.button-primary
{
    @apply bg-3dm-red py-2 px-24 text-white rounded-md font-medium
}
.button-fake
{
    @apply bg-3dm-red py-2 px-24 text-white rounded-md font-medium opacity-30
}
